Unable to compile GCC-4.4.3, Pass 1

John Stephens jstephens at jkstephens.net
Fri Mar 26 03:18:35 PDT 2010


On Thu, Mar 25, 2010 at 11:05 PM, Bruce Dubbs <bruce.dubbs at gmail.com> wrote:
>
> John Stephens wrote:
>
>
> > checking for gawk... no
> > checking for mawk... mawk
>
> Make sure you have all the prereqs as stated in section vii. Host System
> Requirements, especially awk->gawk, yacc->bison, and sh->bash.
>
>   -- Bruce

Bruce,

Thanks for finding that.  I had gone thru that list (host sys req.)
and I nothing popped out as being unusual.  I missed that Ubuntu
doesn't supply those routinely.  My other distros did....



More information about the lfs-support mailing list